@charset "utf-8";
@media (min-width: 696px) {
	.site-breadcrumbs span, .site-breadcrumbs a {
		font-size: 1.1rem;
	}
	.site-breadcrumbs {
		margin-bottom: 16px;
	}
}


/* -------------------------------------
 Card List
------------------------------------- */

@media (min-width: 696px) {
	.select-conditions-container .select-conditions {
	    width: 320px;
	}
	.select-conditions-container .select-conditions a {
	    font-size: 12px;
	}
}
.select-conditions-container .select-conditions {
	width: 320px;
}
.select-conditions-container .select-conditions a {
	font-size: 12px;
}

/* -------------------------------------
 Q&A
------------------------------------- */
@media (min-width: 870px) {
	.products-list .no-link:after, .products-list a[href="javascript:void(0);"]:after {
	    content: "No Q&A found for this product";
	    font-size: 12px;
	}

}
@media (min-width: 696px) {
	.products-list .no-link:after, .products-list a[href="javascript:void(0);"]:after {
	    content: "No Q&A found for this product";
	}
}
@media (max-width: 695px) {
	.products-list .no-link:after, .products-list a[href="javascript:void(0);"]:after {
	    content: "No Q&A found for this product";
	    font-size: 12px;
	}
}

/* -------------------------------------
 tweetボタン非表示処理
------------------------------------- */
.twitter-share-button-hide {
	display: none;
}

/* -------------------------------------
 デッキレシピ検索
------------------------------------- */
.recipe-search-result-table .category span {
	text-align: center;
	display: inline-block;
	color: #fff;
	background-color: #777;
	padding: .2em .4em;
	line-height: 1;
	white-space: nowrap;
	width: 100%;
	font-size: 1.4rem;
}
.recipe-search-result-table .category span.title {
	background-color: #d93175;
}
.recipe-search-result-table .category span.prize {
	background-color: #4cb748;
}
.recipe-search-result-table .category span.recommend {
	background-color: #d6be20;
}
@media screen and (max-width: 696px) {
	.recipe-search-result-table .category span {
		font-size: 1.2rem;
	}
}

/* -------------------------------------
 デッキレシピ詳細
------------------------------------- */
.recipe_data .recipe-image {
	text-align: center;
	margin-bottom: 16px;
}

.recipe-single-desc p {
	margin-bottom: 12px;
}
.recipe-single-list {
	margin-top: 24px;
}

/* -------------------------------------
 大会
------------------------------------- */
.battle-list-table .event-name a,
.battle-list-table .event-name .no-link {
	background-color: #194bb7;
	font-weight: bold;
}
